## libsql-tiny-perl 0.02

=== debian/changelog ===
libsql-tiny-perl (0.02-1) unstable; urgency=medium

  * Initial release (closes: #924700).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2019 03:03:55 +0100
