=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Tiny   .*/SQL-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
